Subject: emacs as mergetool

From: Thomas Koch <[email-masked]>
Date: Mon, 26 Sep 2011 18:21:27 +0200

Hi,

would you be so kind and give an emacs newbie (and vim refugee) a hint about 
using emacs as mergetool?

- Which one? ediff vs. emerge (I don't bother learning, just give me the best)
- I'd like to have a setup, where I can run mergetool with different options 
to
  - connect to a running emacs server
  - run emacs in X
  - or in the terminal (default)
- Is it possible to resolve all conflicting files in one session instead of 
having emacs called again for every file?
- Do you know a tutorial on emacs as a mergetool?

Thank you,

Thomas Koch, http://www.koch.ro